gdata.tlslite.utils.dateFuncs | index /home/afshar/wrk/gdata-python-client/src/gdata/tlslite/utils/dateFuncs.py

Modules
`` |  |
os |  |  |

Functions
`` |  | createDateClass(year, month, day, hour, minute, second) `#Helper functions for working with a date/time class` getHoursFromNow(hours) getMinutesFromNow(minutes) getNow() isDateClassBefore(d1, d2) isDateClassExpired(d) parseDateClass(s) `#Functions for manipulating datetime objects #CCYY-MM-DDThh:mm:ssZ` printDateClass(d)